@media only screen and (max-width:767px) {
	.servie__postion{
		position: initial;
    padding: inherit;
    margin: auto;
	}
	.bg-f8b72b{
		padding: inherit;
	}
	.bgg-ffce33{
		padding: 13px;
	}
	.section-title{
		margin-bottom: 9px;
	}
	.about-banner{
		background-position: inherit;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 67px;
	}
	.who-we-are{
		padding-top: 23px;
    text-align: justify;
	}
	.newsletter-area{
		background-size: 100% 100% !important; 
    background-repeat: no-repeat;
    background-attachment: fixed;
	}
	.col-cutom{
		margin-left: auto;
	}
	.bg-f1f1f1{
		    background: none;
	}
	.director-message{
		background-position: inherit;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 67px;
	}
	.admission-form {
		background-position: inherit;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 67px;
	}
	.mission-banner {
		background-position: inherit;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 67px;
	}
	.hissix{
		background-position: inherit;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 67px;
	}
	.admission-mobile{
		padding: 22px !important;
    text-align: center;
	}
	.admsi-fom{
		margin-top: 19px;
	}
	.can-form{
		    padding: 11px !important;
	}
	.can-poup{
		    margin: 0px;
		        padding-top: 17px;
	}
	.mmiso{
		    background-size: cover !important;
	}
	.thehis{
		padding: 25px !important;
    position: relative;
    top: -90px;
	}
	.text-his{
		text-align: end;
	}
	.ysu{
		    text-align: end;
    color: #000;
	}
	.bgg-s0p{
		padding: inherit !important;
    position: relative;
    margin-top: -91px;
	}
	.best-se-potion{
		background-size: inherit !important;
    padding: inherit !important;
	}
	.left-column{
		left: auto !important;
	}
	.left-column-2{
		left: auto !important;
	}
	.left-column-3{
		left: auto !important;
	}


 }


